Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

  1. #6641
    Join Date
    Jul 2008
    Posts
    212
    working fix for zone of the enders is upgrading to one of the 4.30 cfw's lol game plays fine on those consoles. I HAVE A SLIM ON ROGERO AND A PHAT ON ERMAC'S GAME PLAYS FINE ON BOTH.

  2. #6642
    Join Date
    Oct 2012
    Posts
    11
    Has anyone been able to install the 1.02 patch and the Nuketown DLC for Black Ops2 on 3.55? The fix Onibox provided works great, but I cannot seem to install any patches without breaking it.

  3. #6643
    Join Date
    Oct 2012
    Posts
    34
    lol i know that part but i would like to play it on my 3.55 slim but on a side note i did upgrade a phat ylod i had laying around to 4.21 rebug and the games work on it but for the moment i want to hold off on doing my slim lol

  4. #6644
    Join Date
    Oct 2012
    Posts
    11
    Quote Originally Posted by onibox View Post
    Working like a charm on Duplex 3.55 too!
    Hi, thanks so much for the fix. It works perfect. However, I can't seem to get it working with 1.02. Have you been able to install a 1.02 patch?

    Are you currently playing on PSN? No bans or problems?

  5. #6645
    Join Date
    Aug 2009
    Posts
    43
    Super i still on 3.55 bro! Sorry but i'm not on psn

  6. #6646
    Join Date
    Oct 2012
    Posts
    9
    Quote Originally Posted by BlackDeath View Post
    Call Of Duty Black Ops II Nuketown Zombie DLC
    Thank You!

  7. #6647
    Join Date
    Dec 2010
    Posts
    4
    has anyone noticed the trophies not working on 3.55 fix? anyone else having this problem?

  8. #6648
    Join Date
    Jun 2011
    Posts
    5
    can someone here please tell us how was duplex able to fix the eboot so we can learn their way because that black ops 2 eboot was really mess up.

  9. #6649
    Join Date
    Sep 2012
    Posts
    244
    Duplex/Unsane use 4.xx keys to decrypt the 4.xx eboots/.self/.sdat etc. and then resign them with 3.41/3.55 keys. the tricky part is this that eboots can be Decrypted easily but .self, .sdat etc are really tricky to fix. thats is why dead or alive 5 fix came very late because the game had .selfs files. starhawk is not fixed for 3.41/3.55 yet because the game has some really tricky files.

  10. #6650
    Join Date
    Oct 2006
    Posts
    29
    Quote Originally Posted by BBoy Chrif View Post
    Call of Duty Black Ops II (BLES01717) Eboot Patch For CFW3.55 PS3-DUPLEX
    Based on the multiple positive feedback, I have added this one to the eboot sticky thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in